Subject: Re: Last Call: 'Atom Threading Extensions' to Proposed Standard (draft-snell-atompub-feed-thread)

From: Nicolas Krebs <[email-masked]>
Date: Wed, 17 May 2006 23:55:47 +0200

> Subject: Last Call: 'Atom Threading Extensions' to Proposed Standard 
> (draft-snell-atompub-feed-thread)
> From: The IESG <[email-masked]>
> Date: Tue, 16 May 2006 12:53:22 -0700

> The IESG has received a request from an individual submitter to consider the
> following document:
> 
> - 'Atom Threading Extensions '
>   <draft-snell-atompub-feed-thread-10.txt> as a Proposed Standard

> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  

> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-snell-atompub-feed-thread-10.txt

In section 3, this draft give an xml element corresponding to In-reply-to: 
(rfc 2822 section 3.6.4). Therefore, the draft do not give an equivalent to 
References: 822' header field (rfc 2822 section 3.6.4) (wich could be usefull 
to build a mail --> atom gateway). 

The section 7.2. do not mention rfc 2822.

---

From: James M Snell <[email-masked]>
Date: Wed, 17 May 2006 15:15:37 -0700

Hello Nicolas,

thanks for the comments.

Nicolas Krebs wrote:
>[snip]

A feed thread element in the form of

  <thr:in-reply-to ref="..." />

Would serve as the equivalent to the RFC2822 in-reply-to header.

And yes, it would likely be good to mention that the in-reply-to element
draws some of its inspiration from the smtp in-reply-to header.

- James